Error

two or more packages specified (libgladeui-common libsane-extras)